.SearchResults {
        background: none repeat scroll 0 0 #FFFFFF;
        padding: 0;
        /* margin: 16px 0; */
        margin-top: 0;
        padding: 10px;
        padding-top: 0;
}
.SearchResults .SearchPane {
        margin-bottom: 20px;
}
.SearchResults .SearchPane .TextPane {
        float: left;
        margin-right: 15px;
}
.SearchResults .SearchPane .TextPane {
}
.SearchResults .SearchPane .TextBox {
        float: left;
}
.SearchResults .SearchPane .SearchButton {
        background: none repeat scroll 0 0 #0683cb;
        padding: 6px;
        display: inline-block;
        text-align: center;
        margin-top: 15px;
        font-family: Roboto;
        line-height: 21px;
        margin: 15px 0px;
        font-weight: 500;
        font-size: 15px;
        padding: 5px 20px;
        text-decoration: none;
        border: none;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 20px;
        text-align: center;
        color: #fff;
        border-radius: 3px;
}
.SearchResults .SearchPane .DatePane {
        float: left;
        margin-right: 20px;
}
.SearchResults .SearchPane .DatePane .BeginDate {
        float: left;
}
.SearchResults .SearchPane .DatePane .EndDate {
        float: left;
        margin-left: 15px;
}
.SearchResults .ResultList {
        list-style: none outside none;
        margin: 0;
        padding: 0;
}
.SearchResults .ResultList .Item {
        display: inline-block;
        padding-bottom: 15px;
        /* border-bottom: 1px solid #eeeeee; */
        width: 30%;
        flex: 30%;
}
.SearchResults .ResultList .Item .Image {
        /* float: right; */
        height: 165px;
        /* margin-left: 30px; */
        margin-bottom: 15px;
        border: 1px solid #e4e4e4e4;
}
.SearchResults .ResultList .Item img {
        /* border: 1px solid #CCCCCC; */
        /* padding: 2px; */
        width: 100%;
        object-fit: cover;
}
.SearchResults .ResultList .Item .Title {
        /* font-family: Merriweather; */
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        /* line-height: 30px; */
        /* or 136% */
        /* Grey 1 */
        color: #212529;
        font-weight: 600;
        text-decoration: none;
}
.SearchResults .ResultList .Item .Summary {
        /* Sapo */
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 21px;
        color: #6c757d;
        margin: 5px 0px;
}
.SearchResults .DataPager {
        /* float: right; */
        margin: 2px;
}
.SearchResults .ResultList .Item+.Item{
        /* margin-top: 15px; */
}
.SearchResults .SearchPane>div>span{
        margin: 10px 0px;
        display: inline-block;
        /* font-family: Roboto; */
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 19px;
        text-transform: uppercase;
        color: #212529;
        vertical-align: middle;
}
.SearchPane input, .SearchPane select {
        height: auto !important;
        padding: 6px 10px !important;
        display: inline-block;
        box-sizing: border-box !important;
        border: 1px solid #ccc!important;
        border-radius: 3px;
        font-size: 15px !important;
}
.SearchResults .ResultList{
        margin-top: 20px;
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
}
.SearchResults .DataPager {
        /* float: right; */
        margin: 2px;
        padding: 5px;
}
.SearchResults .DataPager>span{
        display: flex;
        align-items: center;
        justify-content: center;
}
.SearchResults .DataPager>span>span, .SearchResults .DataPager>span>a{
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 3px;
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        /* identical to box height */
        text-align: center;
        background: #EEEEEE;
        color: #666666;
}
.SearchResults .DataPager span.CurrentPage {
        background: #06a7e2;
        color: #fff;
}
.SearchResults .SearchPane * {
        line-height: 1.5 !important;
        outline: none;
}
@media only screen and (max-width: 768px){
        div.SearchResults {
                padding: 5px 20px !important;
                width: 100vw;
        }
        .SearchResults .ResultList .Item img.Image {
                float: none !important;
                width: 100% !important;
                height: 50vw !important;
                margin: 0 !important;
                margin-bottom: 15px !important;
        }
        .SearchResults .ResultList .Item {
                width: 46%;
                flex: 46%;
        }
}
